On Monday, 14 September 2015 at 17:51:59 UTC, Martin Nowak wrote:
What platform are you on?


I'm on OS X, using the homebrew version of DMD. And homebrew is telling me that I have 2.068.1 installed

$ brew install dmd
Warning: dmd-2.068.1 already installed

$ dmd --version
DMD64 D Compiler v2.068
Copyright (c) 1999-2015 by Digital Mars written by Walter Bright

And if I check

$ which dmd
/usr/local/bin/dmd

Then if I check the link

/usr/local/bin/dmd -> ../Cellar/dmd/2.068.1/bin/dmd

Reply via email to